<!DOCTYPE html>
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div><a href="Formulari.html">Formulari</a></div>
        <div><a href="FormulariFiltres.html">Formulari Filter</a></div>
    </body>
</html>